Subject: RE: question about pratt mews works
From: Max Kyte <[email-masked]>
To: Aurélien Leblay <[email-masked]>
Cc: Ben Lampert <[email-masked]>
Date: Thu, 10 Mar 2016 07:56:02 +0000

Good morning Aurelien,

The maximum working hours we are allowed by Camden is 8 am to 5:30pm Monday to Friday, no Sundays and no Bank holidays and 8am til 1pm Saturday.

However, typically we will finish no later than 5 and Saturday work is very much dependent on what stage of the build programme we are at.

The width of the space on the street will be confirmed in due course, and I have copied in Ben our construction manager who will give you further information when the hoarding depth is confirmed and when it will be in place.

Best wishes,

Max

020 3478 5555 / 07962 380 083

[email-masked]<mailto:[email-masked]>

www.hcdevelopments.com<http://www.hcdevelopments.com/>

8-9 Bulstrode Place / Marylebone / London / W1U 2HY

From: Aurélien Leblay [mailto:[email-masked]]
Sent: Wednesday, March 9, 2016 7:25 PM
To: Max Kyte <[email-masked]>
Subject: RE: question about pratt mews works

Thanks a lot for your reply, the view and plan are indeed very clear.

Could you indicate to me the planned working hours and the approximate width of the space left on the street?

Kind regards,

Aurélien Leblay

De : Max Kyte [mailto:[email-masked]]
Envoyé : mercredi 9 mars 2016 18:20
À : Aurélien Leblay
Objet : RE: question about pratt mews works

Hi Aurelien,

Thank you for getting in touch so quickly.

I have attached the OS Plan of the existing building. We will be demolishing the entire building within this red boundary and the scheme that is proposed will be built within this exact boundary also.

See below an aerial view showing what is to be demolished bordered in yellow. Very strangely when I read your e-mail, the yellow area outlined was in the wrong place, however when I hit reply it moved to the correct location! Hopefully the below clarifies regardless.

If there is anything else you need, please don't hesitate to be in touch.

Have a great evening,

Max

020 3478 5555 / 07962 380 083

[email-masked]<mailto:[email-masked]>

www.hcdevelopments.com<http://www.hcdevelopments.com/>

8-9 Bulstrode Place / Marylebone / London / W1U 2HY

From: Aurélien Leblay [mailto:[email-masked]]
Sent: Wednesday, March 9, 2016 5:58 PM
To: Max Kyte <[email-masked]<mailto:[email-masked]>>
Subject: question about pratt mews works

Dear Max,

Thank for your mail about the coming works in Pratt Mews NW1 0AD. Could you kindly confirm or amend the exact location where the demolition and building will take place?

The yellow rectangle should be amendable in outlook or any office software.

Many thanks,

Best regards

Aurélien Leblay

8B Pratt Mews